﻿
#maindiv{margin-top: 70px; float: none; margin-left: auto; margin-right: auto; width: 1000px;}
a{	color: #CC0066; text-decoration: none; }
p{	margin-top: 10px;width: 100%; left: 0;	}
.textrdv, .reponse{	text-align: left;	font-size: medium;		}
.textrdv {font-weight: bold; }
.reponse{	text-align: justify; }


@media screen and (min-width: 1000px) 
{
.textrdv{	width: 200px;	}
.reponse{	width: 800px; }

}
@media screen and (max-width: 1000px) 
{
#maindiv {width: 98%; margin-right: 0; margin-left: 1%; }
.textrdv{	width: 28%;	}
.reponse{	width: 72%; }
}
@media screen and (max-width: 600px) 
{
.textrdv, .reponse{	width: 100%;	}
}
